/* Source Sans Pro */
@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-ExtraLight.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-ExtraLight.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-Light.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-Light.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-LightIt.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-LightIt.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-Regular.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-Regular.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-It.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-It.otf.woff') format('woff');
}

@font-face{
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    src: url('../fonts/sourcesanspro/WOFF2/TTF/SourceSansPro-Semibold.ttf.woff2') format('woff2'),
         url('../fonts/sourcesanspro/WOFF/OTF/SourceSansPro-Semibold.otf.woff') format('woff');
}